Bug 1498275 - Review Request: nodejs-base32-encode - Base32 encoder with support for multiple variants
Summary: Review Request: nodejs-base32-encode - Base32 encoder with support for multip...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1498271
Blocks: nodejs-reviews Node-RED 1498292
TreeView+ depends on / blocked
 
Reported: 2017-10-03 20:30 UTC by Jared Smith
Modified: 2017-10-05 12:36 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-05 12:36:30 UTC
Type: ---
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Jared Smith 2017-10-03 20:30:52 UTC
Spec URL: https://jsmith.fedorapeople.org/Packaging/nodejs-base32-encode/nodejs-base32-encode.spec
SRPM URL: https://jsmith.fedorapeople.org/Packaging/nodejs-base32-encode/nodejs-base32-encode-0.1.0-1.fc28.src.rpm 
Description: Base32 encoder with support for multiple variants
Fedora Account System Username: jsmith

Comment 1 Robert-André Mauchin 🐧 2017-10-04 11:26:55 UTC
Package accepted.

Comment 2 Jared Smith 2017-10-04 18:08:51 UTC
Requested package in ticket https://pagure.io/releng/fedora-scm-requests/issue/1960

Comment 3 Gwyn Ciesla 2017-10-04 18:21:52 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/nodejs-base32-encode

Comment 4 Jared Smith 2017-10-05 12:36:30 UTC
In rawhide, closing bug


Note You need to log in before you can comment on or make changes to this bug.